<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/documentation/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'gtecqusais_db' );

/** Database username */
define( 'DB_USER', 'gtecqusais_dbuser' );

/** Database password */
define( 'DB_PASSWORD', 'L4F(4)PGVK9g' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '~K]:NDgtO*DEP0.f%eP8,j&i? b6dE8Dm6Y#1vX92E4MpcG=n*-?5-Gi30a!Bq&X' );
define( 'SECURE_AUTH_KEY',  '.ZRuy2Ml$~[{Oy&v}=3?~g,Q!J4~{JXZ$8G!8/FoI]An^K O+D%WlV!v^ZTaRv+I' );
define( 'LOGGED_IN_KEY',    'Z`v.3RGK-J5S/x(}<%,Z~+|sG;GxrOrj.E.GQ_<*xZ5Ei]Ra<9LM3B^{A.|/mI,g' );
define( 'NONCE_KEY',        'v#(xn>MsT=eAC)W&|dO&wQc~oMO,yD`Gb 21M4y:tSuO>4S*:At=N-otRZmd+WJF' );
define( 'AUTH_SALT',        '1,l[-(d;T^~dO=zZKf7tkCuWS=+Rb%B&X1D|]ARSA}i*BdTk~?SMOsa5(f E&6xB' );
define( 'SECURE_AUTH_SALT', 'FSFzpqa`-NCo<@z>0]L]}^.?3!z-ry&9PQinB0FcXG `L0QvHH2Bi:Dl]C{Lk-!d' );
define( 'LOGGED_IN_SALT',   '3ewweA6=aKLS?t0PD]mqF^A]2Zr 9eQnet`m-bb4*-Dgi)?0 0H8EQJExA[890^J' );
define( 'NONCE_SALT',       'Fx;3%O0Sk%0[UJ)q/l|y5vfsUz,8!NTTMkt|_|SGnhOFOA9n)#snU:&qA7,Ew?d6' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/documentation/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
